<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpMaterialConstantData](./bitburner.corpmaterialconstantdata.md) &gt; [demandRange](./bitburner.corpmaterialconstantdata.demandrange.md)

## CorpMaterialConstantData.demandRange property

Min and max demand

**Signature:**

```typescript
demandRange: [min: number, max: number];
```
